org.apache.ignite.internal.processors.rest.request

## Class GridRestClusterNameRequest

- java.lang.Object
- - org.apache.ignite.internal.processors.rest.request.GridRestRequest
  - - org.apache.ignite.internal.processors.rest.request.GridRestClusterNameRequest

    public class GridRestClusterNameRequest
    extends GridRestRequest

Grid command request of cluster name.

### Constructor Summary

Constructors
Constructor and Description
`GridRestClusterNameRequest()` Constructor.

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class org.apache.ignite.internal.processors.rest.request.GridRestRequest

`address, address, authorizationContext, authorizationContext, clientId, clientId, command, command, credentials, credentials, destinationId, destinationId, sessionToken, sessionToken`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GridRestClusterNameRequest

    public GridRestClusterNameRequest()

Constructor.

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `GridRestRequest`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.0
Release Date | : February 27 2020